using System.Windows;

namespace DifferentToolWindowStyles
{
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }
    }
}
